-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: sarsen
Binary: python3-sarsen, sarsen
Architecture: all
Version: 0.9.4+ds-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/bopen/sarsen
Description: Algorithms and utilities for Synthetic Aperture Radar (SAR) sensors
 Enables cloud-native SAR processing via Xarray and Dask.
 .
 Sarsen is a Python library and command line tool with the following
 functionalities:
 .
   * provides algorithms to terrain-correct satellite SAR data
     - geometric terrain correction (geocoding)
       * fast mode: to terrain-correct images
       * accurate mode: for interferometric processing
     - radiometric terrain correction (gamma flattening)
   * accesses SAR data via xarray-sentinel:
     - supports most Sentinel-1 data products as distributed by ESA:
       * Sentinel-1 Single Look Complex (SLC) SM/IW/EW
       * Sentinel-1 Ground Range Detected (GRD) SM/IW/EW
     - reads uncompressed and compressed SAFE data products on the local
       computer or on a network via fsspec
   * accesses DEM data via rioxarray:
     - reads local and remote data in virtually any raster format via
       rasterio / GDAL
   * supports larger-than-memory and distributed data access and processing
     via Dask
     - efficient geometric terrain-correction for a full GRD
     - efficient radiometric terrain-correction for a full GRD.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/sarsen
Vcs-Git: https://salsa.debian.org/debian-gis-team/sarsen.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-attr, python3-flox, python3-numpy, python3-pandas, python3-pytest <!nocheck>, python3-setuptools, python3-setuptools-scm, python3-rasterio, python3-rioxarray, python3-typer, python3-xarray (>= 2022.06.0), python3-xarray-sentinel
Package-List:
 python3-sarsen deb python optional arch=all
 sarsen deb utils optional arch=all
Checksums-Sha1:
 9f3575dd58ef62906bbb2e6f8d1175f34b4d5c9e 1639536 sarsen_0.9.4+ds.orig.tar.xz
 b796bc9571148914173dae0390b753ba5bc56b6e 5284 sarsen_0.9.4+ds-1.debian.tar.xz
Checksums-Sha256:
 beb380fad16b7504ddc7324e3bbc541d1bb5833c959fe770d9e9542454dce0ac 1639536 sarsen_0.9.4+ds.orig.tar.xz
 7dba07a264e815bbf9fce4660cd9c09883379b037261f74ca0a05439a31d17c2 5284 sarsen_0.9.4+ds-1.debian.tar.xz
Files:
 0463b314b8705109230f7be1859bb96a 1639536 sarsen_0.9.4+ds.orig.tar.xz
 c99b037805eea9accf253a06fe7b9444 5284 sarsen_0.9.4+ds-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmdxDigdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBIM1BAAlxshHmMZ3KF3C12P
h8cx+ZJXsKYBwONa+zR6b0N6dRaPBvfdCMwk/39rtT7SyOWR5ewbL5BW9JRIE63d
nvPuER2l4KwLN91J+HaFwVrY5kzuvJ3k4zt28NTeLY8Ukacrl7QzZvp6YAX4V67G
NQfT4O6ho4TN1hE7CmOSOWvh3MdtoBp0NOiZo2+gBD3gPfZXmpLj77Teu4sWWvj9
Jr2BpQqsvOi026NRtFIPjYXw60xAIXjSBgzsHOTgJbzxv41g8NLlAvGaWFcBfLA8
H2L65FqLFl9Yto58LeBWHXlWkCP18nV6Zw049bU4c0N20wTa/NkD59f25DPQU3BU
iLY7tXf1JFrEQQ9826eRyGLoe1GX6c+rEsqj7XrrZZQsgPwt9/F+3H991O2pw7/m
eubjqOkjivYE7qExszoMifY/MDbrPHprpPRfPt/kDDyPTtQa43N0R6dm4FxwwYEn
8DoIY/0JZi+L3OCMh4ERTeE/5Kv4SIueBS7HlQHmGLLFsC0xnn4emnzphNrL1ua9
h03ET9tni6CmprMA0Sx/WnAGYWLHuPudMBDmlJzyCzGCfPmauT0pbqKMHJ8iR1n+
r38jqa2Uu2qEQ5/4vEeaQDgoUCT3VQziAwbN31d7zKC/jPMxaFCdKLsAmxkUyvW0
QWoEvbFQi6oC51g4V0Qmzw3aPog=
=waB4
-----END PGP SIGNATURE-----
